EntLib 4.0 for VS2005 ?

Topics: General discussion
May 17, 2008 at 9:56 AM
Will be any EntLib 4.0 for VS2005 and .NET 2.0 ?

We are pretty stucked with vs2005 in work and I am currious if it will be possible to use entlib 4.0 in the near future or it is necessary to move to vs2008?

thx
May 21, 2008 at 10:52 PM
I'm interested in knowing the roadmap for the EntLib on 2005 as well. Is 3.1 going to be the last update, or can we look forward to any more releases for VS2005? It seems a little premature to completely abandon 2005 at this point, but I don't know what is being planned...
May 22, 2008 at 3:02 PM
Currently, there are no plans for a refresh of EL on VS2005.
Unity does not require VS2008 or .NET3.5.

What other features of EL4 do you care about the most?

Grigori